.form {
    width: 100%;
    height: 100%;
    margin-top: 15%;
    margin-bottom: 8%;
    padding-right: 10%;
}

.Sign-up {
    width: 100%;
    height: 70%;
    background-color: rgba(255, 255, 255, 1);
    padding: 10%;
}

.image {
    width: 90%;
    height: 90%;
    position: relative;
    padding-top: 10%;
    padding-left: 10%;
}

.img-1 {
    width: 100%;
    position: absolute;
    z-index: 4;
    object-fit: contain;
    margin-top: 15%;
}

.img-2 {
    width: 100%;
    position: absolute;
    z-index: 3;
    object-fit: contain;
}